## ke-recv-l10n-public 6.0+r7191+0m5

=== debian/changelog ===
ke-recv-l10n-public (6.0+r7191+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 12:55:19 +0300

ke-recv-l10n-public (6.0+r7191) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 09:04:15 +0000

ke-recv-l10n-public (6.0+r7190) unstable; urgency=low

  * [ alaine ]
  * 2009-34r3
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 137538 General it-IT My Account - Inconsistent Translation  - "Account Voip e IM"
  * Fixes: NB#138447 ke-recv cs-CZ Grammar correction in card_connected_via_usb_device

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 07:19:23 +0000

ke-recv-l10n-public (6.0+r7130) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-32r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 18 Aug 2009 07:25:01 +0000

ke-recv-l10n-public (6.0+r7129) unstable; urgency=low

  * [ alaine ]
  * 2009-32r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#118615 ke-recv en-GB Nonsense information banner in Italian.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 18 Aug 2009 07:07:46 +0000

ke-recv-l10n-public (6.0+r7110) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-31r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:58:54 +0000

ke-recv-l10n-public (6.0+r7109) unstable; urgency=low

  * [ alaine ]
  * 2009-31r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#131436 ke-recv cs-CZ Retranslation of "device" across ke-recv

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:20:43 +0000

ke-recv-l10n-public (6.0+r7091) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 11:10:59 +0000

ke-recv-l10n-public (6.0+r7088) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 09:44:22 +0000

ke-recv-l10n-public (6.0+r7086) unstable; urgency=low

  * [ alaine ]
  * 2009-28r2
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 09:21:00 +0000

ke-recv-l10n-public (6.0+r7070) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 29 Jul 2009 09:31:46 +0000

ke-recv-l10n-public (6.0+r7068) unstable; urgency=low

  * [ alaine ]
  * 2009-28r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#128007 ke-recv cs-CZ card corrupted banner truncated in Czech §card_ia_corrupted§
  * Fixes: NB#127888 ke-recv pl-PL truncation card_ia_corrupted in Polish

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 29 Jul 2009 07:20:18 +0000

ke-recv-l10n-public (6.0+r7062) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-27r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 14 Jul 2009 08:49:23 +0000

ke-recv-l10n-public (6.0+r7061) unstable; urgency=low

  * [ alaine ]
  * 2009-27r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * 120576 General en-GB Please change instances of "desktop" to "workspace": tuto_ia_1_multiple_desktops, home_ti_desktop_menu, ai_category_desktop, tuto_ia_tap_empty, mp_me_mediaplayer_home_applet, rss_ti_home_applet
  * Fixes: NB#126733 ke-recv fr-FR Chat - Translation improvement of §cerm_device_memory_full§
  * Fixes: NB#126998 ke-recv fr-FR Prohibited English quotation marks used in fr-FR in §memr_ni_application_closed_no_resources§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 14 Jul 2009 07:44:26 +0000

ke-recv-l10n-public (6.0+r7031) unstable; urgency=low

  * [ alaine ]
  * 2009-25r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 124493 General no-NO Translation improvement for Desktop in osso-tutorial
  * 124677 General fr-CA Please change these five strings back to Desktop in French
  * 124690 General it-IT Please change these five strings to Desktop in Italian
  * 124826 General sv-SE Please change these five strings back to Desktop in Swedish

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 30 Jun 2009 13:22:07 +0000

ke-recv-l10n-public (6.0+r7030) unstable; urgency=low

  * [ alaine ]
  * 2009-25r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 124493 General no-NO Translation improvement for Desktop in osso-tutorial
  * 124677 General fr-CA Please change these five strings back to Desktop in French
  * 124690 General it-IT Please change these five strings to Desktop in Italian
  * 124826 General sv-SE Please change these five strings back to Desktop in Swedish

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 30 Jun 2009 08:47:50 +0000

ke-recv-l10n-public (6.0+r6976) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-23r1
  * Merge vendor translations.

