## ke-recv-l10n-public 6.0+r7289+0m5

=== debian/changelog ===
ke-recv-l10n-public (6.0+r7289+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 21 Oct 2009 11:12:18 +0300

ke-recv-l10n-public (6.0+r7289) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-42r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 20 Oct 2009 10:11:09 +0000

ke-recv-l10n-public (6.0+r7287) unstable; urgency=low

  * [ alaine ]
  * 2009-42r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#143049 ke-recv fr-FR Wrong translation §card_connected_via_usb_device§ 'Only %s connected, device storage in use.' for fr-FR

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 20 Oct 2009 08:40:20 +0000
