## ke-recv-l10n-public 6.0+r7611+0m5

=== debian/changelog ===
ke-recv-l10n-public (6.0+r7611+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Tue, 16 Feb 2010 17:20:46 +0200

ke-recv-l10n-public (6.0+r7611) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-06r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Feb 2010 12:10:00 +0000

ke-recv-l10n-public (6.0+r7609) unstable; urgency=low

  * [ alaine ]
  * 2010-06r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#155882 ke-recv en-GB, PM, PR1.2 File manager misleading translation card_nw_formatting_memory_card  Formatting memory card

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Feb 2010 07:32:56 +0000
