## ke-recv-l10n-public 6.0+r7657+0m5

=== debian/changelog ===
ke-recv-l10n-public (6.0+r7657+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 6.0+r7657+0m5

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Tue, 16 Mar 2010 10:26:20 +0200

ke-recv-l10n-public (6.0+r7657) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-08r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Mar 2010 08:08:25 +0000

ke-recv-l10n-public (6.0+r7656) unstable; urgency=low

  * [ alaine ]
  * 2010-08r3
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#160469 ke-recv ru-RU Memory management. Wrong translation of "Memories in use" in §card_ni_usb_failed_cards_in_use§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Mar 2010 07:53:51 +0000
